@font-face {
  font-family: "Cozy";
  src: url("./fonts/CozyNapPersonalUse-d9e0x.otf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Regular.ttf") format("truetype");
}

body {
  padding-top: 50px;
  text-align: center;
  margin: 40px;
  background-color: #fbe3dc;
}

h1,
h2,
h3 {
  font-family: "Cozy";
  color: #8e8ac4;
}

h1 {
  font-size: 45px;
  line-height: 1.3;
}

h2 {
  font-size: 20px;
  margin-bottom: -20px;
}

h3 {
  font-size: 15px;
  margin-bottom: -20px;
}

#game {
  margin-top: 30px;
}

input[type="text"] {
  width: 25%;
  padding: 20px;
  box-sizing: border-box;
  background-color: #fbe3dc;
  border: 6px solid #b5a1c5;
  color: #8e8ac4;
  border-radius: 20px;
  box-sizing: border-box;
    margin: 10px 0 20px 0;
}

button {
  width: 6%;
  font-size: 20px;
  color: #8e8ac4;
  padding: 10px 0px 20px;
  box-sizing: border-box;
  background-color: #fbe3dc;
  border: 6px solid #b5a1c5;
  border-radius: 20px;
}

button:hover,
button:focus {
  transform: translateY(-5px);
}

#feedback {
  margin-top: 15px;
  font-size: 20px;
  color: #8e8ac4;
  font-family: "Roboto";
}

#question {
  font-family: "Roboto";
  font-weight: bold;
  font-size: 25px;
  margin-top: 60px;
  margin-bottom: 15px;
  color: #8e8ac4;
  font-family: roboto;
}

a {
  font-family: "Cozy";
  color: #8e8ac4;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#links {
  position: fixed;
  bottom: 40px; /* distance from bottom */
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 1000;
}


